This package browser is in early development. Mind the rough edges.

ruby-unf-ext 0.0.7.6

Unicode normalization form support library

This package provides unicode normalization form support for Ruby.

Installation

Install ruby-unf-ext 0.0.7.6 as follows:

guix install ruby-unf-ext@0.0.7.6

Or install the latest version:

guix install ruby-unf-ext

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.